Subject: Ticket Assigned - return
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sat, 26 Jun 2021 15:51:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return tahir malik                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tahir malik Bot:  Hi Tahir Malik ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6322262661 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553720135            07:02 PM, 26th Jun                   Sohaib                   Hi Tahir ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:03 PM, 26th Jun                     tahir malik                    I recieved a wrong item which i didn't ordered           07:04 PM, 26th Jun                     tahir malik                    I ordered lenses but i i didn't get that....           07:05 PM, 26th Jun                     tahir malik                             07:06 PM, 26th Jun                     tahir malik                    Please check           07:07 PM, 26th Jun                     tahir malik                             07:08 PM, 26th Jun                     tahir malik                    See..... i what i ordered...           07:08 PM, 26th Jun                     tahir malik                             07:09 PM, 26th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:13 PM, 26th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            07:16 PM, 26th Jun                   Sohaib                   you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store. Wrong products delivered cannot be exchanged, however, a return and refund can be done. You can return online purchases through the below three channels: You can contact our customer support team to book a return and to be notified of the refund amount based on our return policy. You can now drop off your Centrepoint and Lifestyle returns at any Centrepoint and Lifestyle stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instruction           07:17 PM, 26th Jun                   Sohaib                   you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store. Wrong products delivered cannot be exchanged, however, a return and refund can be done. You can return online purchases through the below three channels: You can contact our customer support team  to book a return and to be notified of the refund amount based on our return policy. You can now drop off your Centrepoint and Lifestyle returns at any Centrepoint and Lifestyle stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instruction           07:17 PM, 26th Jun                   Sohaib                   And we can create a return request behalf if you want that           07:18 PM, 26th Jun                     tahir malik                    Ok....i will go centerpoint al andulus mall           07:19 PM, 26th Jun                     tahir malik                    Create return request           07:20 PM, 26th Jun                   Sohaib                   Could you please provide me with your item name as per in t=your order           07:22 PM, 26th Jun                     tahir malik                    In return policy ...would i get the right item which i want instead of wrong item           07:24 PM, 26th Jun                     tahir malik                    And in return request ..would i get my cash ??           07:27 PM, 26th Jun                   Sohaib                   The refund will be initiated to the same original payment you have used while placing your order           07:33 PM, 26th Jun                     tahir malik                    So i want to refund           07:33 PM, 26th Jun                   Sohaib                   Could you please provide me with your item name as per in your order           07:36 PM, 26th Jun                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           07:39 PM, 26th Jun                     tahir malik                    Yes           07:39 PM, 26th Jun                     tahir malik                    I m sending           07:39 PM, 26th Jun                   Sohaib                   161963688 - - Essence Volume Hero Waterproof Mascara           07:41 PM, 26th Jun                     tahir malik                    Adore Giorno Aqua Blue Contact Lenses - 3 months (i ordered this one )           07:41 PM, 26th Jun                   Sohaib                   161759879 - - Adore Giorno Aqua Blue Contact Lenses - 3 months           07:42 PM, 26th Jun                     tahir malik                    Yes...these lenses           07:42 PM, 26th Jun                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+966553720135). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           07:43 PM, 26th Jun                     tahir malik                    I want refund not return           07:43 PM, 26th Jun                     tahir malik                    I will go to the centerpoint store today...           07:44 PM, 26th Jun                     tahir malik                    So guide me for that           07:44 PM, 26th Jun                   Sohaib                   OK you can do that we would advise you to visit ant nearest store and drop your item there           07:45 PM, 26th Jun                   Sohaib                   You can now drop off your Centrepoint and Lifestyle returns at any Centrepoint and Lifestyle stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice.           07:45 PM, 26th Jun                     tahir malik                    So ...by this will i get my money ...at time??           07:46 PM, 26th Jun                     tahir malik                    I want refund ...refund           07:47 PM, 26th Jun                     tahir malik                    And the mascara i get is also not sealed pack....so what about that           07:47 PM, 26th Jun                   Sohaib                   they will initiate your refund from the store as cash value or RV value as per your request           07:47 PM, 26th Jun                   Sohaib                   There is no issue for that you return it           07:49 PM, 26th Jun                   Sohaib                   Is there anything else I can help you with?           07:49 PM, 26th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:50 PM, 26th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2771528